---
layout: page
title: About
permalink: /about/
---

CommunityRule is a project of the [Media Enterprise Design Lab](https://cmci.colorado.edu/medlab/) at the University of Colorado Boulder.

## Points of reference

* [Contributor Covenant](https://www.contributor-covenant.org/)
* Monastic rules
    - Rule of St. Augustine
    - Rule of St. Benedict
    - Rule of St. Clare
    - [unMonastery](http://unmonastery.org/)
        - Ben Vickers, "[Rules and Rhythms](https://www.e-flux.com/architecture/digital-x/260389/rules-and-rhythms/)," _e-flux_ (2019)
* Online communities
    - [Loomio Community Group](https://loomio.coop/community_group.html)
    - [Social.coop bylaws](https://wiki.social.coop/rules-and-bylaws/Bylaws-for-social.coop.html)


## Design goals

* Compatibility with Loomio
* Module system with database
    - JavaScript pulling from GDocs?
    - Jekyll csv data pull? https://jekyllrb.com/docs/datafiles/
